                                    <div class="card">
                                        <div class="card-body">
                                            <h7 class="card-title text-warning">Select histopathology if you want to change</h7>
                                            <div class="dt-responsive table-responsive m-t-10">
                                                <table id="histopathology-table" class="table compact table-striped table-bordered nowrap w-100">
                                                    <thead>
                                                        <tr>
                                                            <th hidden>ID</th>
                                                            <th hidden>ID_histopathology</th>
                                                            <th>Date <span class="text-c-blue">{{ timezone }}</span></th>
                                                            <th>Type</th>
                                                        </tr>
                                                    </thead>
                                                </table>
                                            </div>
                                            <div class=" p-t-10">
                                                <button type="button" class="btn btn-outline-info" id= "inputClearHisto">Clear selection -> Insert</button>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-body">
                                            <h6 class="card-title">Fill in values</h6>
                                            <div class="form-row">
                                                <div class="col-md-auto col-lg-auto col-xl-4">
                                                    <div class="form-group">
                                                        <label for="inputHistoDate">Date <span class="text-c-blue">{{ timezone }}</span></label>
                                                        <input type="text" class="form-control time-datepicker" name=inputHistoDate id="inputHistoDate">
                                                    </div>
                                                </div>
                                                <div class="col-md-auto  col-lg-auto col-xl-4">
                                                    <div class="form-group">
                                                        <label for="inputHistoType">Type</label>
                                                        <select class="basic-single form-control" id = "inputHistoType" name = "inputHistoType" required>
                                                            <option selected value= "{{ histopathologies.0.id}}">{{ histopathologies.0.histopathology_type }}</option>
                                                            {% for record in histopathologies %}
                                                                {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record.id }}" >{{ record.histopathology_type }} ({{ record.histopathology_subtype }})</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
